Subject: bug#78583: 31.0.50; emacs --fg-daemon not protecting frame F1

From: martin rudalics <[email-masked]>
Date: Thu, 29 May 2025 11:35:45 +0200

> I think we could install this and see if it causes any trouble, but
 > please call out the change as incompatible in NEWS.  The doc string
 > should also be updated to mention that FORCE is now meaningful in this
 > case as well.

I tried to do what you asked for.  Please have a look.

Thanks, martin